Subject: Ticket Assigned - Hi I received my order today.. 4 pcs tops.. I really love those but the problem is I order large and it not fit to me.. So i want to change it to medium sizes.thanx.
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 02 Mar 2022 15:38:48 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Hi I received my order today.. 4 pcs tops.. I really love those but the problem is I order large and it not fit to me.. So i want to change it to medium sizes.thanx.  Sent from my Huawei phone https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3967210